@charset "utf-8";
/* CSS Document */

/*

BALDAVINO - Home Page Styles

---------------- TABLE OF CONTENTS ----------------

		- Layout
		- Content		

		
/*

/* -------- LAYOUT ------- */

#text{
	width:220px;
	height:445px;
	padding:0;
	background-image:url(../images/text-home.jpg);
	}
	
#image{
	width:680px;
	height:445px;
	padding:0;
	background-image:url(../images/image-home.jpg);
	}
#footer{
	background-image:url(../images/bottom-home.jpg);
	}
#text{	
	position:relative;
	}
	
	
/* ------- CONTENT ------- */


#more{
	margin-left:110px;
	}
#home{
	width:160px;
	position:absolute;
	bottom:20px;
	left:40px;
	}
#home-content{
	height:255px;}	
#pg1-c{
	margin-left:0;
	}